[CAPTURER_TURKISH]

[FRM_CAPT]
FrmCapt.LblSelect="Yakalanacak pencereyi seçin:"
FrmCapt.LblPreview="Önizleme:"
FrmCapt.m_aMDesktop="Masaüstü"
FrmCapt.m_aMScreen="Ekran"
FrmCapt.m_aMEnlarge="Büyütmek için çift tıkla"
FrmCapt.m_aMNotAvailable="Resim yok"

FrmCapt.BtnRefresh="Yenile"
FrmCapt.BtnCancel="İptal etmek"
FrmCapt.BtnCapture="Ele geçirmek"
FrmCapt.ChbClient="Yalnızca müşteri bölgesi"
FrmCapt.ChbDefineRect="Yakalamak için rect tanımlayın [pixel]"
FrmCapt.LblLeft="Sol:"
FrmCapt.LblTop="Üst:"
FrmCapt.LblWidth="Genişlik:"
FrmCapt.LblHeight="Yükseklik:"
FrmCapt.ChbToFile="Dosyaya kaydet"
FrmCapt.ChbAutoCapture="Yakalama işlemini tekrar et [msec.]"
FrmCapt.ChbAskName="Kaydetmeden önce dosya adını seçin"
FrmCapt.ChbKeyboard="Yakalamak için klavyeyi kullan"
FrmCapt.PopSaveAs="Farklı kaydet..."
FrmCapt.BtnOk="Tamam"

[FRM_FULL]
FrmFull.m_aMenScCtrl="Ctrl"
FrmFull.MenFile="Dosya"
FrmFull.MenSaveAs="Farklı kaydet..."

[FRM_SAVE]
FrmSave.BtnCancel="Cancel"
FrmSave.LblFolder="Resim bu klasöre kaydedilecek"
FrmSave.LblFileName="Dosya adı seçin"
FrmSave.BtnOk="Tamam"